uuid: d68c78c8-4ef5-4a06-9148-597eb1495ff9
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.tap
    - field.field.commerce_product_variation.tap.attribute_color
    - field.field.commerce_product_variation.tap.attribute_design_style
    - field.field.commerce_product_variation.tap.brand
    - field.field.commerce_product_variation.tap.colour
    - field.field.commerce_product_variation.tap.couofori
    - field.field.commerce_product_variation.tap.deliverytext
    - field.field.commerce_product_variation.tap.description
    - field.field.commerce_product_variation.tap.displaysize
    - field.field.commerce_product_variation.tap.ecomlabel
    - field.field.commerce_product_variation.tap.ecomurl
    - field.field.commerce_product_variation.tap.field_brand
    - field.field.commerce_product_variation.tap.field_category
    - field.field.commerce_product_variation.tap.field_country
    - field.field.commerce_product_variation.tap.field_dam_image
    - field.field.commerce_product_variation.tap.field_dam_thumb
    - field.field.commerce_product_variation.tap.field_energy_label_url
    - field.field.commerce_product_variation.tap.field_pseudo_title
    - field.field.commerce_product_variation.tap.field_range_cooker_collection
    - field.field.commerce_product_variation.tap.field_sheet_url
    - field.field.commerce_product_variation.tap.field_sticky_status
    - field.field.commerce_product_variation.tap.field_variation_video
    - field.field.commerce_product_variation.tap.field_variation_video_preview
    - field.field.commerce_product_variation.tap.fuel
    - field.field.commerce_product_variation.tap.grossweight
    - field.field.commerce_product_variation.tap.hideprice
    - field.field.commerce_product_variation.tap.markings
    - field.field.commerce_product_variation.tap.p01weight
    - field.field.commerce_product_variation.tap.p02weight
    - field.field.commerce_product_variation.tap.p03weight
    - field.field.commerce_product_variation.tap.p04weight
    - field.field.commerce_product_variation.tap.p05weight
    - field.field.commerce_product_variation.tap.p06weight
    - field.field.commerce_product_variation.tap.p07weight
    - field.field.commerce_product_variation.tap.pfinish
    - field.field.commerce_product_variation.tap.prodgroup
    - field.field.commerce_product_variation.tap.productfamily
    - field.field.commerce_product_variation.tap.producttype
    - field.field.commerce_product_variation.tap.proinsreq
    - field.field.commerce_product_variation.tap.projectnumber
    - field.field.commerce_product_variation.tap.promotionprice
    - field.field.commerce_product_variation.tap.promotiontext
    - field.field.commerce_product_variation.tap.refmodel
    - field.field.commerce_product_variation.tap.rmprofam
    - field.field.commerce_product_variation.tap.size
    - field.field.commerce_product_variation.tap.smarteamref
    - field.field.commerce_product_variation.tap.tapaertyp
    - field.field.commerce_product_variation.tap.tapantsplspo
    - field.field.commerce_product_variation.tap.tapbarpresui
    - field.field.commerce_product_variation.tap.tapbasdia
    - field.field.commerce_product_variation.tap.tapcartyp
    - field.field.commerce_product_variation.tap.tapcendis
    - field.field.commerce_product_variation.tap.tapcerdiscar
    - field.field.commerce_product_variation.tap.tapcopinlpip
    - field.field.commerce_product_variation.tap.tapdessty
    - field.field.commerce_product_variation.tap.tapfleinlpip
    - field.field.commerce_product_variation.tap.tapflostr
    - field.field.commerce_product_variation.tap.tapflotyp
    - field.field.commerce_product_variation.tap.taphancon
    - field.field.commerce_product_variation.tap.taphantyp
    - field.field.commerce_product_variation.tap.taphonaer
    - field.field.commerce_product_variation.tap.tapinlpipinc
    - field.field.commerce_product_variation.tap.tapmattyp
    - field.field.commerce_product_variation.tap.tapmaxbarpre
    - field.field.commerce_product_variation.tap.tapmaxwattem
    - field.field.commerce_product_variation.tap.tapminbarpre
    - field.field.commerce_product_variation.tap.tapmixflorat3barpre
    - field.field.commerce_product_variation.tap.tapovehei
    - field.field.commerce_product_variation.tap.tappuloutspr
    - field.field.commerce_product_variation.tap.tapquaturhan
    - field.field.commerce_product_variation.tap.taprecfixholdia
    - field.field.commerce_product_variation.tap.taprecwattem
    - field.field.commerce_product_variation.tap.tapspodia
    - field.field.commerce_product_variation.tap.tapspoexihei
    - field.field.commerce_product_variation.tap.tapspoexilen
    - field.field.commerce_product_variation.tap.tapsporotran
    - field.field.commerce_product_variation.tap.tapwraapp
  module:
    - commerce_price
    - text
    - video_embed_field
id: commerce_product_variation.tap.default
targetEntityType: commerce_product_variation
bundle: tap
mode: default
content:
  attribute_color:
    type: options_select
    weight: 5
    settings: {  }
    third_party_settings: {  }
    region: content
  attribute_design_style:
    type: options_select
    weight: 7
    settings: {  }
    third_party_settings: {  }
    region: content
  brand:
    weight: 109
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  colour:
    weight: 110
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  couofori:
    weight: 111
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  created:
    type: datetime_timestamp
    weight: 2
    region: content
    settings: {  }
    third_party_settings: {  }
  description:
    weight: 112
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: text_textarea
    region: content
  displaysize:
    weight: 113
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  ecomlabel:
    weight: 114
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  ecomurl:
    weight: 115
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_brand:
    weight: 90
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
      match_limit: 10
    third_party_settings: {  }
    type: entity_reference_autocomplete
    region: content
  field_category:
    weight: 11
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
      match_limit: 10
    third_party_settings: {  }
    type: entity_reference_autocomplete
    region: content
  field_country:
    weight: 91
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
      match_limit: 10
    third_party_settings: {  }
    type: entity_reference_autocomplete
    region: content
  field_dam_image:
    weight: 14
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_dam_thumb:
    weight: 15
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_energy_label_url:
    weight: 16
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_pseudo_title:
    weight: 13
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: text_textfield
    region: content
  field_range_cooker_collection:
    weight: 12
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
      match_limit: 10
    third_party_settings: {  }
    type: entity_reference_autocomplete
    region: content
  field_sheet_url:
    weight: 17
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_specificationimage:
    weight: 85
    settings:
      preview_image_style: thumbnail
      progress_indicator: throbber
    third_party_settings:
      filefield_sources:
        filefield_sources:
          sources:
            upload: true
            remote: true
            reference: true
            clipboard: false
            attach: false
          source_reference:
            autocomplete: '0'
            search_all_fields: '0'
          source_attach:
            path: file_attach
            absolute: 0
            attach_mode: move
    type: image_image
    region: content
  field_sticky_status:
    weight: 1
    settings:
      display_label: true
    third_party_settings: {  }
    type: boolean_checkbox
    region: content
  field_variation_video:
    weight: 9
    settings: {  }
    third_party_settings: {  }
    type: video_embed_field_textfield
    region: content
  field_variation_video_preview:
    weight: 10
    settings: {  }
    third_party_settings: {  }
    type: video_embed_field_textfield
    region: content
  field_video:
    weight: 84
    settings: {  }
    third_party_settings: {  }
    type: video_embed_field_textfield
    region: content
  fuel:
    weight: 18
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  grossweight:
    weight: 116
    settings:
      placeholder: ''
    third_party_settings: {  }
    type: number
    region: content
  hideprice:
    weight: 117
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  langcode:
    type: language_select
    weight: 6
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  list_price:
    type: commerce_list_price
    weight: 3
    region: content
    settings: {  }
    third_party_settings: {  }
  markings:
    weight: 118
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  p01weight:
    weight: 119
    settings:
      placeholder: ''
    third_party_settings: {  }
    type: number
    region: content
  p02weight:
    weight: 120
    settings:
      placeholder: ''
    third_party_settings: {  }
    type: number
    region: content
  p03weight:
    weight: 121
    settings:
      placeholder: ''
    third_party_settings: {  }
    type: number
    region: content
  p04weight:
    weight: 122
    settings:
      placeholder: ''
    third_party_settings: {  }
    type: number
    region: content
  p05weight:
    weight: 123
    settings:
      placeholder: ''
    third_party_settings: {  }
    type: number
    region: content
  p06weight:
    weight: 124
    settings:
      placeholder: ''
    third_party_settings: {  }
    type: number
    region: content
  p07weight:
    weight: 125
    settings:
      placeholder: ''
    third_party_settings: {  }
    type: number
    region: content
  pfinish:
    weight: 126
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  price:
    type: commerce_price_default
    weight: 4
    region: content
    settings: {  }
    third_party_settings: {  }
  prodgroup:
    weight: 127
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  productfamily:
    weight: 128
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  producttype:
    weight: 129
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  proinsreq:
    weight: 130
    type: string_textfield
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    region: content
  projectnumber:
    weight: 131
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  promotiontext:
    weight: 132
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  refmodel:
    weight: 133
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  rmprofam:
    weight: 134
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  size:
    weight: 135
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  sku:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  smarteamref:
    weight: 136
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  status:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 8
    region: content
    third_party_settings: {  }
  tapaertyp:
    weight: 137
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  tapantsplspo:
    weight: 138
    type: string_textfield
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    region: content
  tapbarpresui:
    weight: 139
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  tapbasdia:
    weight: 140
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  tapcartyp:
    weight: 141
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  tapcendis:
    weight: 142
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  tapcerdiscar:
    weight: 143
    type: string_textfield
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    region: content
  tapcopinlpip:
    weight: 144
    type: string_textfield
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    region: content
  tapdessty:
    weight: 145
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  tapfleinlpip:
    weight: 146
    type: string_textfield
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    region: content
  tapflostr:
    weight: 147
    type: string_textfield
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    region: content
  tapflotyp:
    weight: 148
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  taphancon:
    weight: 149
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  taphantyp:
    weight: 150
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  taphonaer:
    weight: 151
    type: string_textfield
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    region: content
  tapinlpipinc:
    weight: 152
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  tapmattyp:
    weight: 153
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  tapmaxbarpre:
    weight: 154
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  tapmaxwattem:
    weight: 155
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  tapminbarpre:
    weight: 156
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  tapmixflorat3barpre:
    weight: 157
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  tapovehei:
    weight: 158
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  tappuloutspr:
    weight: 159
    type: string_textfield
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    region: content
  tapquaturhan:
    weight: 160
    type: string_textfield
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    region: content
  taprecfixholdia:
    weight: 161
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  taprecwattem:
    weight: 162
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  tapspodia:
    weight: 163
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  tapspoexihei:
    weight: 164
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  tapspoexilen:
    weight: 165
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  tapsporotran:
    weight: 166
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  tapwraapp:
    weight: 167
    type: string_textfield
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    region: content
  title:
    weight: 168
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
hidden:
  deliverytext: true
  promotionprice: true
  uid: true
